Subject: [Coco] cprep22 features was Re: cprep19 __FILE__ fix?
From: Willard Goosey <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Wed, 25 May 2011 19:43:27 -0600
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Wed, May 25, 2011 at 08:14:04PM -0400, gene heskett wrote:
> On Wednesday, May 25, 2011 08:10:49 PM Willard Goosey did opine:
> > Ahh, I see.  So, I assume that solve.r is 6809 and solve.3.r is 6309?
> > 
> I don't believe so.  I /think/ what happened there was whomever was working 
> on it may have been using an editor with a smallish buffer, so solve got 
> broken up into pieces that were compatible with their editor.

OK, I see.

I like what you were doing for nested-comment support, and for
ccdevice support.  But it looks like you were making a newer cc driver
that automatically defined __STDC__ when ansifront was going to be
called?  Or it was going to run the preprocessor in ANSI mode?  Or
both? I'm not so sure about that...

> It will take a while.

Indeed, that's some complicated code, and it acts weird.

Willard
-- 
Willard Goosey  [email-masked]
Socorro, New Mexico, USA
I search my heart and find Cimmeria, land of Darkness and the Night.
  -- R.E. Howard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco